$1   FUNCTION [dbo].[fn_EvrakIsmi](@evrakTip as tinyint)
RETURNS nvarchar(50)
AS
-- ==========================================================================================
-- Evrak Tipleri:	--1:FİŞ 2:SATIŞ FAT 3:İADE 4:FİŞ IPTAL  5:ALIŞ FATURASI 
--			          6:TAHSİLAT MAKBUZU 7:TEDIYE MAKBUZU 8:FATURA IPTAL 9:DEPO SEVK 10:ALIŞ IADE 
--				     11:CARI BORÇ DEKONTU 12:SAYIM EVRAĞI 13:DEPO GİRİŞ 14:DEPO ÇIKIŞ
-- ==========================================================================================
BEGIN
DECLARE @evrakIsim varchar(25)

RETURN (CASE 
	WHEN @evrakTip=1 THEN 'FİŞ'
	WHEN @evrakTip=2 THEN 'SATIŞ FATURASI'
	WHEN @evrakTip=3 THEN 'İADE'
	WHEN @evrakTip=4 THEN 'BELGE IPTAL'
	WHEN @evrakTip=5 THEN 'ALIŞ FATURASI'
	WHEN @evrakTip=6 THEN 'TAHSİLAT MAKBUZU'
	WHEN @evrakTip=7 THEN 'TEDIYE MAKBUZU'
	WHEN @evrakTip=9 THEN 'DEPOLAR ARASI SEVK'
	WHEN @evrakTip=10 THEN 'ALIŞ IADE'
	WHEN @evrakTip=11 THEN 'CARI BORÇ DEKONTU'
	WHEN @evrakTip=12 THEN 'SAYIM FİŞİ'
	WHEN @evrakTip=13 THEN 'DEPO GİRİŞ FİŞİ'
	WHEN @evrakTip=14 THEN 'DEPO ÇIKIŞ FİŞİ'
	ELSE '' END)
END